<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: FunctionalAffordance
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       {
       <a class="Individual" href="../individuals/attractsOthersWhenApproaching___-339031530.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#attractsOthersWhenApproaching">
        attractsOthersWhenApproaching
       </a>
       ,
       <a class="Individual" href="../individuals/hasAColorThatCanSymbolisePower___2110355290.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAColorThatCanSymbolisePower">
        hasAColorThatCanSymbolisePower
       </a>
       ,
       <a class="Individual" href="../individuals/invertsTheSensorBehavior___-1283926549.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#invertsTheSensorBehavior">
        invertsTheSensorBehavior
       </a>
       ,
       <a class="Individual" href="../individuals/respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialAffordance___623210785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialAffordance">
        MaterialAffordance
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(4)">
    <h4>
     Members (4)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/attractsOthersWhenApproaching___-339031530.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#attractsOthersWhenApproaching">
       attractsOthersWhenApproaching
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/hasAColorThatCanSymbolisePower___2110355290.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAColorThatCanSymbolisePower">
       hasAColorThatCanSymbolisePower
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/invertsTheSensorBehavior___-1283926549.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#invertsTheSensorBehavior">
       invertsTheSensorBehavior
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
       respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
      </a>
     </span>
    </div>
   </div>
   <!-- members (4) -->
   <div id="usage_(2)">
    <h4>
     Usage (2)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialAffordance___623210785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialAffordance">
        MaterialAffordance
       </a>
       <span class="keyword">
        ≡
       </span>
       <a class="Class" href="VisualAffordance___2101284858.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#VisualAffordance">
        VisualAffordance
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        FunctionalAffordance
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
        hasAFunctionalAffordance
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        FunctionalAffordance
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (2) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
